img.brand-icon {
    height: 32px;
    width: auto;
}

img.brand-icon-lg {
    height: 48px;
    width: auto;
    margin: auto;
}

.align-content-right {
    align-content: right;
}

.text-right {
    text-align: right;
}

.text-sm {
    font-size: 0.8em;
}

.icon-4x {
    font-size: 4em;
}

.icon-8x {
    font-size: 8em;
}

.pb-8 {
    padding-bottom: 8px;
}
.m-0 {
    margin: 0px;
}

.mr-4 {
    margin-right: 4px;
}

.mt-64 {
    margin-top: 64px;
}

.mb-64 {
    margin-bottom: 64px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.clear-both {
    clear: both;
}

.helip {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mw-50 {
    max-width: 50%;
}